Subject: bug#41006: 26.3; regular expressions documentation

From: jan <[email-masked]>
Date: Fri, 8 May 2020 11:04:58 +0100

> Now we have
>
>>   > * Regular Expressions::   Describing classes of strings.
>>   > * Regexp Search::         Searching for a match for a regexp.
>
> We could convert Regexp Search into a subsection under Regular
> Expressions.  I don't see any harm in doing that.

I don't know if this is relevant, but I'd *mentally* place  Regexp
Search as a subtype of Search, from a purely classification POV.

> Splitting a node doesn't stop you from reading it as a whole.
> If you visit in Info a node that has subnodes,
> you can read it and its subnodes sequentially
> just by typing SPC repeatedly.

Hmm. I'd forgotten you could do that.
But crucially being able to do so just by itself does not solve the
'marooned on one island' problem.The user has to have some way of
knowing there is a *more*. It has to be very clear somehow that there
*is* more.
Otherwise, yup.